Page MenuHomePhabricator

Sending Editing team July newsletter
Closed, ResolvedPublic

Description

Task overview

This involves the work with sending the Editing Team's July newsletter.

todo

Channels

"Done"

Event Timeline

ppelberg created this task.May 16 2019, 6:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2019, 6:28 PM
ppelberg renamed this task from Send Editing Team Q4 newsletter to Announce Editing Team's Q4 work.May 16 2019, 6:36 PM
ppelberg updated the task description. (Show Details)
ppelberg updated the task description. (Show Details)May 21 2019, 3:48 PM
ppelberg updated the task description. (Show Details)May 29 2019, 12:40 AM

Update | 28-May

Draft of announcement is almost done.

See Editing/Newsletter/FY18-19/Q4

todo

  • Resolve comments within document
ppelberg updated the task description. (Show Details)May 29 2019, 12:47 AM
ppelberg updated the task description. (Show Details)May 30 2019, 8:04 PM

Revised announcement date b/c @Whatamidoing-WMF and I decided the direct outreach to the wikis we are hoping to work with this quarter is a higher priority.

See:
T221200: VE mobile default: community outreach
T224697: Edit cards + Toolbar refresh: community outreach

cc @JTannerWMF

ppelberg updated the task description. (Show Details)Jul 12 2019, 12:03 AM
ppelberg renamed this task from Announce Editing Team's Q4 work to Sending Editing team July newsletter.Jul 13 2019, 6:00 AM
ppelberg reassigned this task from ppelberg to Whatamidoing-WMF.
ppelberg updated the task description. (Show Details)
Elitre triaged this task as Normal priority.Jul 17 2019, 3:13 PM
Whatamidoing-WMF closed this task as Resolved.Jul 26 2019, 5:12 PM
Whatamidoing-WMF added a subscriber: Trizek-WMF.

With thanks to @Trizek-WMF for doing the delivery work.